/* _content/SunLife.UI/Shared/base-layout/auth-layout/AuthLayout.razor.rz.scp.css */
.authlayout[b-5fsu7ygs48] {
    background: #D7D0C6;
    min-height: 100vh;
    max-height: 100vh;

    display: flex;
    align-items: center;

    position: relative;
}
/* _content/SunLife.UI/Shared/base-layout/main-layout/MainLayout.razor.rz.scp.css */
*[b-uk4b2m3zku] {
    background: #D7D0C6;
    margin: 0;
    padding: 0;
}

.mainLayout[b-uk4b2m3zku] {
    min-height: auto;
    max-height: auto;

    padding: 0 60px 0 60px;

    margin-bottom: 50px;
}

/* main layout */
.main-layout-container[b-uk4b2m3zku] {
    background: #FFF9E1;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;

    height: auto;

    padding: 40px 40px 20px 40px;
}
/* _content/SunLife.UI/Shared/base-layout/main-layout/MainLayout2.razor.rz.scp.css */
*[b-055l8anbu4] {
    margin: 0;
    padding: 0;
}

body[b-055l8anbu4] {
    background: #D7D0C6;
}

.bodyContainer[b-055l8anbu4] {
    background: #D7D0C6;
}

.mainLayout[b-055l8anbu4] {
    min-height: auto;
    max-height: auto;

    padding: 0 60px 0 60px;

    margin-bottom: 50px;
}

/* main layout */
.main-layout-container[b-055l8anbu4] {
    background: #FFF9E1;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;

    height: auto;

    padding: 40px 40px 20px 40px;
}
